<?php
/**
*
* Static Pages MOD language file
*
* @version $Id$
* @copyright (c) 2009 Vojtěch Vondra
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// Front-end keys
	'PAGE_ID_INVALID'			=> 'الصفحة المحددة غير موجود. ',
	'PAGE_NOT_FOUND'			=> 'لم يتم العثور على الصفحة المحددة. ',
	
	// ACP keys
	'ACP_MANAGE_PAGES' => 'إدارة الصفحات',
	'ACP_PAGES' => 'صفحات',
	'ACP_PAGES_EXPLAIN' => 'هنا يمكنك إضافة وتحرير صفحات ثابتة على متن الطائرة الخاصة بك.',
	'ADD_PAGE' => 'أضف صفحه',
	'GO_TO_PAGE' => 'مشاهدة الصفحه',
	'MUST_SELECT_PAGE' => 'يجب تحديد صفحة',
	'NO_PAGE_DESC' => 'لم تكن قد دخلت وصف الصفحة.',
	'NO_PAGE_TITLE' => 'أنت لم تدخل عنوان الصفحة.',
	'NO_PAGE_CONTENT' => 'لم تكن قد دخلت محتوى الصفحة.',
	'PAGE'     => 'صفحه',
	'PAGES'     => 'صفحات',
	'PAGE_ADDED' => 'أضيف بنجاح صفحة.',
	'PAGE_AUTHOR' => 'صفحة الكاتب',
	'PAGE_CONTENT' => 'محتوى الصفحة',
	'PAGE_DESC' => 'الوصف',
	'PAGE_DESC_EXPLAIN' => 'وتستخدم هذه في مكانين ، هنا في لوحة التحكم الادارية لتحديد صفحاتك وفي قائمة صفحة في حين لم يتم تحديد صفحة.',
	'PAGE_DISPLAY' => 'عرض الصفحة',
	'PAGE_DISPLAY_EXPLAIN' => 'إذا تم تعيينها إلى لا ، فإن الصفحة لا تكون في متناول الجمهور. ويمكن الوصول إلى المسؤولين والمشرفين دائما في الصفحة مباشرة.',
	'PAGE_DISPLAY_GUESTS' => 'عرض صفحة للضيوف',
	'PAGE_DISPLAY_GUESTS_EXPLAIN' => 'إذا تم تعيينها إلى لا ، لن يؤدي إلا للمستخدمين المسجلين تتمكن من مشاهدة الصفحة.',
	'PAGE_HIDDEN' => 'يتم إخفاء هذه الصفحة ، والمشرفين والإداريين فقط يمكن أن نرى ذلك. يمكنك تمكين ذلك في لوحة التحكم الادارية.',
	'PAGE_LINK' => 'الصفحة رابط',
	'PAGE_MAKE_HIDDEN' => 'إخفاء',
	'PAGE_MAKE_VISIBLE' => 'جعل مرئية',
	'PAGE_NOT_VISIBLE' => 'لا يخفى الآن على الصفحة المحددة من الرأي العام.',
	'PAGE_ORDER' => 'صفحة النظام',
	'PAGE_ORDER_EXPLAIN' => 'وإذا تبين لائحة من الصفحات ، يمكنك تحديد ترتيب الصفحات عن طريق تحديد عدد هنا ، يتم فرز تصاعدي من صفحات هذا المجال.',
	'PAGE_TITLE' => 'صفحة العنوان',
	'PAGE_UPDATED' => 'تم بنجاح تحديث الصفحة.',
	'PAGE_URL' => 'عنوان معرف',
	'PAGE_URL_EXPLAIN' => 'المستخدمة في عنوان الوصول إلى الصفحة ، استخدام الأحرف الصغيرة والأرقام والواصلات. إذا لم تدخل ، فإن نظام توليد فإنه من عنوان الصفحة.',
	'PAGE_VISIBLE' => 'يتم الآن عرض الصفحة المحددة.',
	'STATIC_PAGES_MOD_UPDATED' => '<strong>تحديث الصفحة وزارة الدفاع إلى إصدار ثابت » %s</strong>',
	'STATIC_PAGES_MOD_INSTALLED' => '<strong>تم تركيب ثابت وزارة الدفاع صفحة -- إصدار وزارة الدفاع » %s</strong>',
	
	// Log messages
	'LOG_PAGE_ADDED'	=> '<strong>وأضاف ثابت الصفحة</strong><br />» %s',
	'LOG_PAGE_UPDATED'	=> '<strong>تحديث الصفحة ثابت</strong><br />» %s',
	'LOG_PAGE_REMOVED'	=> '<strong>إزالة ثابت الصفحة</strong><br />» %s',
	
	// Manage pages permission
	'acl_a_manage_pages'			=> array('lang' => 'يمكن إنشاء وتحرير وحذف صفحات ثابتة', 'cat' => 'misc'),
));
?>